Support Center

Benötigen Sie Hilfe oder weitere Informationen? Durchsuchen Sie unsere FAQs, Dokumente und Videos.

Search
Allgemein Lizenzierung Installation Anti-Malware

Welche TeamViewer-Version wird für ITbrain benoetigt?


Um die ITbrain-Dienste zu nutzen, muss auf den Geräten, die Sie überwachen wollen, folgende TeamViewer-Version installiert sein:

Monitoring und Inventarisierung

  • Windows: ab TeamViewer v8.0.30992
  • Windows Server: ab TeamViewer v8.0.30992

Anti-Malware

  • Windows: TeamViewer v9.0.38846 (oder neuer) oder TeamViewer v10.0.38388 (oder neuer)
  • Windows Server: TeamViewer v9.0.38846 (oder neuer) oder TeamViewer v10.0.38388 (oder neuer)

 

Um die Alarmmeldungen der ITbrain-Dienste zu sehen benötigen Sie folgende TeamViewer Vollversion oder die TeamViewer Management Console:

Monitoring und Inventarisierung

  • Windows: ab TeamViewer v8.0.32494
  • Windows Server: ab TeamViewer v8.0.32494
  • Linux: ab TeamViewer v9.0.24147
  • iOS: ab TeamViewer v9.0.25232
  • Windows Phone 8: ab TeamViewer v9.0.2
  • TeamViewer Management Console

Anti-Malware

  • Windows: ab TeamViewer v9.0.38846
  • Windows Server: ab TeamViewer v9.0.38846
  • TeamViewer Management Console

Related content

Welche Betriebssysteme werden durch ITbrain™ unterstützt?

Sie haben die passende Antwort auf Ihre Fragen nicht gefunden?

Kontaktieren Sie uns! Support